@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;
}
html body div.footer-main div.container div.footer div.custom.row div.left.col-lg-6 p a{
color:#fff !important;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {  height: 1%;}
* +html .clearfix { display: inline-block; } /* IE7xhtml*/
html[xmlns] .clearfix { /* O */  display: block;  }
.clearfix:after { /* FF, O, etc. */  content: "."; display: block;  height: 0;  clear: both; visibility: hidden;}

@font-face {
 font-family: 'Bebas';
 	src: url('../fonts/Bebas.eot');
 	src: local('Bebas'), local('Bebas'),
		url('../fonts/Bebas.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Bebas.ttf') format('truetype'),
		url('../fonts/Bebas.OTF') format('opentype'),
		url('../fonts/Bebas.woff') format('woff'),
		url('../fonts/Bebas.svg#webfontKWmDqtHl') format('svg');
 }
 
body {
	background: #FFF;
	font-family: Helvetica;
	font-size: 14px;
	color: #000;
}
body p {
	margin: 0px;
}
body a:hover {
	text-decoration: none;
}
body .container {
	width: 1030px !important;
}
body .container .col-lg-3 {
	width: 25% !important;
	float: left;
}
body .container .col-lg-6 {
	width: 50% !important;
	float: left;
}
body .container .col-lg-4 {
	width: 33.3333% !important;
	float: left;
}
.header-main, .menu-main, .slider-main, .content-position, .position-bottom-main, .footer-main {
	min-width: 1030px;
}
.call {
	text-align: right;
	padding-top: 30px;
}
.call p {
	font-size: 20px;
	color: #515151;
	margin: 0px;
	line-height: normal;
}
.call h4 {
	font-size: 15px;
	color: #515151;
	margin: 0px;
	line-height: normal;
}
.call h4 span {
	font-size: 40px;
	color: #00a79c;
	vertical-align: middle;
}
.header-main {
	border-top: 8px solid #1aa79c;
}
.menu-main {
	background: url(../images/bg_menu.jpg) repeat-x;
	height: 51px;
}
.menu-main .nav-menu {
	width: 100%;
	float: left;
}
.menu-main ul {
	margin: 0px;
}
.menu-main ul li {
	background: none;
	border-left: 1px solid #5e5d5e;
	padding: 0 33px;
}
.menu-main ul li:first-child {
	border-left: none;
}
.menu-main ul li:hover {
	background: none;
}
.menu-main ul li a {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	padding: 0px;
	border: none;
	line-height: 51px;
}

.menu-main ul li a:hover {
	background: none;
	color:#bfbebd !important;
}
.menu-main ul li ul {
	background: #616161;
}
.menu-main ul li ul li {
	background: none;
}
.menu-main .ext-menu li, .menu-main .ext-menu li:hover, .menu-main .ext-menu li.sfHover {
	background: none;
}
.slider-main {
	overflow: hidden;
}
.slider #fpssContainer96.fpss-template-movies {
	border: none;
	margin: 0px;
	padding: 0px;
	overflow: visible;
}
.slider #fpssContainer96.fpss-template-movies .slides-wrapper {
	overflow: visible;
}
.slider #fpssContainer96.fpss-template-movies .slides-wrapper {
	overflow: visible;
}
.content-position {
	background: url(../images/bg_content_position.jpg) repeat-x #FFF;
	padding-top: 7px;
}
.position-main {
	background: url(../images/bg_position.png) repeat-x;
	padding-top: 40px;
	padding-bottom: 20px;
}
.content-main {
	background: url(../images/bg_position.png) repeat-x;
	padding-top: 40px;
}
.content-main .left {
	text-align: center;
}
.content-main .left p {
	font-size: 14px;
	font-style: oblique;
	color: #515151;
}
.content-main .right {
	
}
.content-main .right h3 {
	font-size: 25px;
	font-weight: bold;
	color: #FFF;
	background: #2a3b8f;
	padding: 15px 0 15px 15px;
	margin: 0px;
}
.content-main .right .custom {
	background: #f5f5f5;
	padding: 15px;
}
.content .page-header {

	   margin: 0 0 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #999;
}
.content .page-header h2 {
	font-size: 35px;
	font-weight: bold;
	color: #2a3b8f;
	line-height: normal;
}
.content h4 {
    border-bottom: 1px dotted #999;
    color: #515151;
    font-size: 27px;
    font-weight: normal;
    line-height: normal;
    margin: 20px 0;
    padding: 0 0 20px;
}
.content p {
	font-size: 15px;
	font-weight: normal;
	color: #515151;
	 clear: both;
	line-height: 24px;
	margin-bottom: 20px;
}
.content ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.content ul li {
	background: url(../images/bg_li.jpg) no-repeat;
	padding: 0 30px 0 40px;

	font-size: 15px;
	font-weight: normal;
	color: #515151;
	margin-bottom: 15px;
}
html body div.header-main div.container div.row div.call.col-lg-6 div.custom p a{
color:#515151;
}
html body div.header-main div.container div.row div.call.col-lg-6 div.custom p a:hover{
color:#bfbebd;
}
ul.services{
float: left;
padding: 0 0 0 10px;
}
.position-bottom-main {
	background: url(../images/bottom.jpg) no-repeat center top;
	height: 240px;
	margin-top: 50px;
}
.position-bottom {
	padding-top: 28px;
}
.position-bottom .blue a {
	background: #2a3b8f;
}
.position-bottom .green a {
	background: #00a79c;
}
.position-bottom a {
  color: #fff;
    display: block;
    font-size: 30px;
    line-height: 28px;
    margin-bottom: 18px;
    padding: 14px;
    text-align: center;
}
a.delivery{
 padding: 14px 83px;
}
.position-bottom a:hover {
	color: #FFF;
}
.position-bottom a span {
	font-weight: bold;
}
.footer-main {
	background: #2a3b8f;
	height: 70px;
}
.footer .left {
	text-align: left;
}
.footer .right {
	text-align: right;
}
.footer p {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	line-height: 70px;
}
.footer p span {
	color: #00a79c;
}
.position-main .moduletable-lead {
	display: none;
	background: url(../images/lead_p3.jpg) no-repeat center bottom #01a79d;
	min-height: 333px;
	width: 248px;
	margin: 0 auto;
}
.position-main .col-lg-3 .moduletable-lead .moduletable {
	background: none;
}
.right .moduletable-lead {
	background: url(../images/bg_lead.jpg) no-repeat center bottom #01a79d;
	width: 100%;
	min-height: 341px;
	padding: 0 8px 30px 8px;
	margin-bottom: 20px;
}
.moduletable-lead .moduletable {
	padding: 0 6px;
}
.content-main .right .moduletable-lead h3, .position-main .col-lg-3 .moduletable-lead h3 {
	background: none;
	font-size: 25px;
	font-weight: bold;
	color: #FFF;
	padding: 15px 0 5px 6px;
}
.moduletable-lead #frm_lead p {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	position: relative;
}
.position-main .col-lg-3 .moduletable-lead #frm_lead p {
	margin: 0 0 0px 16px;
}
.position-main .col-lg-3 .moduletable-lead #frm_lead p.text {
	width: 100%;
	margin: 0 0 19px 16px;
}
.moduletable-lead #frm_lead p.text {
	background: url(../images/lead_p.jpg) no-repeat left center;
	padding: 0 0 0 30px;
	margin-bottom: 19px;
}
.moduletable-lead #frm_lead p label {
	display: none;
}
.moduletable-lead #frm_lead p label.error {
	position: absolute;
	width: 100%;
	left: 10px;
	top: 20px;
	font-size: 10px;
}
.moduletable-lead #frm_lead p input, .moduletable-lead #frm_lead p input.error {
	background: #FFF !important;
	border: none !important;
	width: 201px !important;
	height: 39px;
	margin-bottom: 11px;
	font-size: 10px;
	font-style: oblique;
	color: #bfc1c1;
	padding: 0 0 0 10px !important;
}
.moduletable-lead #frm_lead button {
	cursor: pointer;
	background: #FFF;
	border: none;
	font-size: 15px;
	font-weight: normal;
	color: #283b91;
	text-decoration: underline;
	margin: 40px auto 0 auto;
	width: 109px;
	height: 33px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	display: block;
}
#display-form {display: block;}
#slide-contact .accordion-heading {display: none;}
.content .contact .page-header {
	margin-left: 30px;
	margin-bottom: 30px;
}
#slide-contact .map {
	border-bottom: 5px solid #00a79c;
	margin-bottom: 30px;
}
#slide-contact .contact-address p {
	font-family: Helvetica;
	font-size: 17px;
	font-weight: normal;
	color: #515151;
}
html body div.header-main div.container div.row div.call.col-lg-6 div.custom h4 img{
   margin: 0 10px 0 0;
}
#slide-contact .contact-address p img {
	margin-right: 10px;
}
#slide-contact .contact-address p span {
	font-weight: bold;
}
#slide-contact .contact-address p span a {
	color: #515151;
	font-weight: normal;
}
#slide-contact .contact-address p span.address {
	font-weight: normal;
	float: right;
	width: 60%;
}
#contact-form legend {display: none;}
#contact-form input {
	background: #fafafa;
	border: 1px solid #ececec;
	width: 309px;
	height: 48px;
	font-size: 12px;
	font-style: oblique;
	color: #828280;
	padding: 0 0 0 10px;
	margin-right: 32px;
	margin-bottom: 20px;
}
#contact-form input#jform_contact_emailmsg {
	margin-right: 0px;
}
#contact-form textarea {
	background: #fafafa;
	border: 1px solid #ececec;
	width: 1000px;
	height: 124px;
	font-size: 12px;
	font-style: oblique;
	color: #828280;
	padding: 10px 0 0 10px;
}
#contact-form button {
	cursor: pointer;
	float: right;
	margin: 20px 0 0 0;
	width: 210px;
	height: 51px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background: #00a79c;
	border: none;
	border-radius: 0px;
}
.slider-main .slider .custom-image img {
	width: 1919px;
	max-width: 1919px;
	position: relative;
	left: -440px;
}
.position-main .col-lg-3 {
	background: url(../images/position.png) no-repeat center bottom;
	padding: 0 1px 10px 1px;
}
.position-main .col-lg-3:first-child {
	padding: 0 2px 10px 0px;
}
.position-main .col-lg-3:last-child {
	padding: 0 0 10px 2px;
}
.position-main .col-lg-3 .moduletable {
	background: #2a3b8f;
	padding-bottom: 20px;
}
.position-main .col-lg-3 .request {
	background: #00a79c;
	padding-bottom: 0px;
}
.position-main .col-lg-3 h3 {
	font-size: 25px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 20px 0 30px 0;
}
.position-main .col-lg-3 .image {
	min-height: 150px;
	text-align: center;
}
.position-main .col-lg-3 .request .image {
	min-height: 130px;
}
.position-main .col-lg-3 .image .img-sub {
	min-height: 100px;
}
.position-main .col-lg-3 a, .position-main .col-lg-3 button {
	background: #FFF;
	border: none;
	display: block;
	width: 109px;
	height: 33px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0px auto;
	font-size: 15px;
	color: #2a3b8f;
	text-decoration: underline;
	text-align: center;
	line-height: 33px;
}
.position-main .col-lg-3 a {
	margin-top: 20px;
}
.position-main .col-lg-3 p {
	font-size: 15px;
	color: #FFF;
	line-height: 24px;
	display: block;
	width: 80%;
	margin: 10px auto;
}

#text-view0, #read-view0, #text-view1, #read-view1, #text-view2, #read-view2 {display: none;}
.button-lead {
	background: #2a3b8f;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
.back-position {
	background: url(../images/bg_position_lead.png) repeat-x;
	position: absolute;
	width: 100%;
	height: 16px;
	z-index: 999;
	top: -10px;
}
.right .globalnews {
	padding: 10px 6px;
	background: #F5F5F5;
	float: left;
	width: 100%;
}
.right .globalnews .gn_static {
	margin-bottom: 15px;
}
.right .globalnews .image {
	float: left;
	width: 93px;
}
.right .globalnews .text {
	float: left;
	width: 114px;
	margin-left: 8px;
}
.right .globalnews .text h4 {
	font-size: 12px;
	font-weight: bold;
	color: #00a79c;
	margin: 5px 0;
	line-height: normal;
}
.right .globalnews .text p {
	font-size: 12px;
	font-weight: normal;
	color: #515151;
	margin: 0px;
	line-height: 20px;
}
.right .globalnews a.view-all {
	float: right;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background: #00a79c;
	padding: 6px 20px;
	text-decoration: underline;
	margin: 10px 0;
}
#contact-form .controls input.invalid {
	border: 1px solid #9d261d;
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
	color: #b94a48;
}
.content .alert-error h4.alert-heading {
	border: none;
	margin: 0px;
	padding: 0px;
}
.sigProGalleriaWhiteTargetTitle{
	display:none;
}
.slider-main {
	background: url(../images/slidebg.jpg) no-repeat center top;
	height: 340px;
}
.slider {
	padding: 24px 0;
}
.slider-sub {
	background: url(../images/slider-sub.jpg) no-repeat center top;
	height: 97px;
}
.nav-menu .navbar-default {
	background: none;
	border: none;
	margin: 0;
}
.call-mobile {display: none;}
.footer label {margin: 0;}
.slider .flexslider {margin: 0;}
.right #frm_lead .back-allp {display: none;}

.position-main .g-recaptcha {transform:scale(0.67);-webkit-transform:scale(0.67);transform-origin:0 0;-webkit-transform-origin:0 0;margin-left: 16px;)}
#contact-form .row {margin-top: 20px;}

@media only screen and (min-width: 568px) and (max-width: 767px) {
	.call-mobile {display: block;}
	.call {display: none;}
	body .container {width: 100% !important;}
	body .header-main .container {padding: 0;}
	body .container .col-lg-6 {float: none;width: 100% !important;text-align: center;}
	.menu-main {background: none;height: auto;position: absolute;width: 100%;top: 8px;}
	.menu-main .container {padding: 0;}
	.menu-main .nav-menu {float: none;}
	.nav-menu .navbar-default .container-fluid {padding: 0;}
	.nav-menu .navbar-default .container-fluid .navbar-header {margin: 0;}
	.nav-menu .navbar-default .container-fluid .navbar-header .navbar-toggle {float: none;padding: 0;margin: 13px 0 0 16px;background: none;border: none;}
	.nav-menu .navbar-default .container-fluid .navbar-header .navbar-toggle .icon-bar {background: #FFF;width: 35px;height: 8px;}
	.nav-menu .navbar-default .container-fluid .navbar-collapse {margin: 0;padding: 0;border: none;background: #1aa79c;position: relative;top: 10px;z-index: 9999;}
	.menu-main ul {float: none;width: 100%;}
	.menu-main ul li {display: block;float: none;border-left: none;border-bottom: 1px solid #e6e6e6;padding: 0 20px;}
	.menu-main ul li ul {display: block !important;position: relative;background: #1aa79c;box-shadow: none;}
	.menu-main ul li li {padding: 0 40px;border-bottom: none;border-top: 1px solid #e6e6e6;}
	.menu-main ul li a {font-size: 14px;}
	.header-main, .menu-main, .slider-main, .content-position, .position-bottom-main, .footer-main {min-width: 100px;}
	.header-main .call-mobile {background: #6c6c6e;height: 60px;}
	.call-mobile p {font-family: Helvetica;font-size: 14px;font-weight: normal;color: #FFF;line-height: 60px;text-align: center;}
	.call-mobile p a {font-size: 26px;font-weight: bold;color: #FFF;margin-left: 10px;vertical-align: middle;}
	body .container .col-lg-3 {width: 50% !important;margin: 0 auto;float: none;background: none;}
	body .content-main .container .col-lg-3 {width: 100% !important;}
	#fpssContainer96.fpss-template-movies {max-width: 100%;height: auto !important;}
	.slider-main {background-size: cover;height: auto;}
	#fpssContainer96.fpss-template-movies .slides-wrapper, #fpssContainer96.fpss-template-movies .slide {max-width: 100%;height: auto !important;}
	.right .globalnews .text {width: auto;}
	.position-bottom-main {background-size: cover;height: auto;}
	body .container .position-bottom .col-lg-4 {float: none;margin: 0 auto;width: 80% !important;}
	.footer-main {height: auto;}
	.footer {padding: 20px 0;}
	.footer p {line-height: 24px;}
	.footer p span {display: block;}
	.footer label {display: none;}
	body .row {margin: 0;}
	.content .page-header h2 {font-size: 25px;text-align: center;}
	.right .moduletable-lead {background: #01a79d;}
	.right .moduletable-lead {padding: 0;}
	.right .moduletable-lead .moduletable {padding-left: 0;padding-right: 0;}
	.content-main .right .moduletable-lead h3 {text-align: center;}
	.moduletable-lead #frm_lead {text-align: center;}
	.moduletable-lead #frm_lead p.text {display: inline-block;}
	.moduletable-lead #frm_lead p input, .moduletable-lead #frm_lead p input.error {width: 80% !important;}
	.right #frm_lead .back-allp {display: block;position: relative;margin-top: 20px;}
	.right #frm_lead .button-submit {background: #2a3b8f;padding: 20px 0;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	.call-mobile {display: block;}
	.call {display: none;}
	body .container {width: 100% !important;}
	body .header-main .container {padding: 0;}
	body .container .col-lg-6 {float: none;width: 100% !important;text-align: center;}
	.menu-main {background: none;height: auto;position: absolute;width: 100%;top: 8px;}
	.menu-main .container {padding: 0;}
	.menu-main .nav-menu {float: none;}
	.nav-menu .navbar-default .container-fluid {padding: 0;}
	.nav-menu .navbar-default .container-fluid .navbar-header {margin: 0;}
	.nav-menu .navbar-default .container-fluid .navbar-header .navbar-toggle {float: none;padding: 0;margin: 13px 0 0 16px;background: none;border: none;}
	.nav-menu .navbar-default .container-fluid .navbar-header .navbar-toggle .icon-bar {background: #FFF;width: 35px;height: 8px;}
	.nav-menu .navbar-default .container-fluid .navbar-collapse {margin: 0;padding: 0;border: none;background: #1aa79c;position: relative;top: 10px;z-index: 9999;}
	.menu-main ul {float: none;width: 100%;}
	.menu-main ul li {display: block;float: none;border-left: none;border-bottom: 1px solid #e6e6e6;padding: 0 20px;}
	.menu-main ul li ul {display: block !important;position: relative;background: #1aa79c;box-shadow: none;}
	.menu-main ul li li {padding: 0 40px;border-bottom: none;border-top: 1px solid #e6e6e6;}
	.menu-main ul li a {font-size: 14px;}
	.header-main, .menu-main, .slider-main, .content-position, .position-bottom-main, .footer-main {min-width: 100px;}
	.header-main .call-mobile {background: #6c6c6e;height: 60px;}
	.call-mobile p {font-family: Helvetica;font-size: 14px;font-weight: normal;color: #FFF;line-height: 60px;text-align: center;}
	.call-mobile p a {font-size: 26px;font-weight: bold;color: #FFF;margin-left: 10px;vertical-align: middle;}
	body .container .col-lg-3 {width: 80% !important;margin: 0 auto;float: none;background: none;}
	body .content-main .container .col-lg-3 {width: 100% !important;}
	#fpssContainer96.fpss-template-movies {max-width: 100%;height: auto !important;}
	.slider-main {background-size: cover;height: auto;}
	#fpssContainer96.fpss-template-movies .slides-wrapper, #fpssContainer96.fpss-template-movies .slide {max-width: 100%;height: auto !important;}
	.right .globalnews .text {width: auto;}
	.position-bottom-main {background-size: cover;height: auto;}
	body .container .position-bottom .col-lg-4 {float: none;margin: 0 auto;width: 90% !important;}
	.footer-main {height: auto;}
	.footer {padding: 20px 0;}
	.footer p {line-height: 24px;}
	.footer p span {display: block;}
	.footer label {display: none;}
	body .row {margin: 0;}
	.content .page-header h2 {font-size: 25px;text-align: center;}
	.right .moduletable-lead {background: #01a79d;}
	.right .moduletable-lead {padding: 0;}
	.right .moduletable-lead .moduletable {padding-left: 0;padding-right: 0;}
	.content-main .right .moduletable-lead h3 {text-align: center;}
	.moduletable-lead #frm_lead {text-align: center;}
	.moduletable-lead #frm_lead p.text {display: inline-block;}
	.moduletable-lead #frm_lead p input, .moduletable-lead #frm_lead p input.error {width: 80% !important;}
	.right #frm_lead .back-allp {display: block;position: relative;margin-top: 20px;}
	.right #frm_lead .button-submit {background: #2a3b8f;padding: 20px 0;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.header-main .call-mobile {height: auto;padding: 10px 0;}
	.call-mobile p {line-height: normal;}
	.call-mobile p a {display: block;}
	body .container .position-bottom .col-lg-4 {width: 100% !important;}
	a.delivery {padding: 14px;}
	.position-bottom a {font-size: 21px;}
}